{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>
<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: orange;">
  <a class="navbar-brand" href="/"><h2>Zahra</h2></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
  </button>
  
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link" href="/profile">Profile<span class="sr-only">(current)</span></a>
        </li>
        {% if user.is_authenticated %}
        <li class="nav-item active">
          <a class="nav-link" href="/story1">Story 1<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Mata Kuliah
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="/matakuliah">Daftar Mata Kuliah</a>
            <a class="dropdown-item" href="/create-matkul">Simpan Mata Kuliah</a>
            <a class="dropdown-item" href="/delete_matkul">Hapus Mata Kuliah</a>
          </div>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/kegiatan">Kegiatan<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/story7/">Story7<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/search/">Search<span class="sr-only">(current)</span></a>
        </li>
        {% endif %}
      </ul>
      <ul class="nav navbar-nav navbar-right">
        {% if user.is_authenticated %}
      
        <li class="nav-item active">
          <a class="nav-link active" href="#">Welcome, {{user.username}}</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/logout/">Logout</a>
        </li>
        
        {% else %}

        <li class="nav-item active">
          <a class="nav-link" href="/register/">Register</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/login/">Login</a>
        </li>

        {% endif %}
      </ul>
      
  </div>
</nav>
<body>
  {% for message in messages %}
<div class="container-fluid p-0">
  <div class="alert {{ message.tags }} alert-dismissible" role="alert" >
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
    {{ message }}
  </div>
</div>
{% endfor %}
  {% block content %}
  {% endblock content %}
  <br>
  <br>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  
</body>
<footer style="background-color: orange;position: fixed;left: 0;bottom: 0; width: 100%;">
  <div class="footer-copyright text-center py-3">© 2020 Copyright:
    <a href="https://myalkha.herokuapp.com/"> myalkha.com</a>
  </div>
</footer> 
</html>
